
#concept {
	height: 75px;
	background: none;
}
#content {
}
#footer {
	position: relative;
/*	top: -50px;*/
}

/* HEADER ELEMENTS */

/* CONCEPT ELEMENTS */
#side-title {
	display: block;
	width: 250px;
	height: 74px;
	text-align: left;
	float: left;
	overflow: hidden;
	
	/*background-color: #0094DE;*/
	background-image: url('../img_eng/red_corn_b.png');
	background-repeat: no-repeat;
	background-position: left top
}
#side-title h1 {
	float:left;
	margin-top: 35px;
	margin-left: 30px;
	*margin-left: 15px;
	margin-right:10px;
	text-align: right;
	color: #717171;
	font-weight: bold;
	font-size: 23px;;

	/*background-image: url('../img_eng/arrow_lwb.png');*/
	background-position: left 50%;
	background-repeat: no-repeat;
	padding-left: 20px
}



/* CONTENT ELEMENTS */
ul#side-menu {
	width: 235px;
	/*margin-right: 8px;*/
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: white;
	height: auto;
	/*padding-right: 10px;*/
	font-size: 92%;
}
ul#side-menu li {
	border-bottom: 2px dotted #d5d5d5;
}

ul#side-menu li a {
	position: relative;
	display: block;
	
	font-weight: bold;
	color: #3d6485;
}
ul#side-menu li a:hover {
	color: #E20A17;
}

ul#side-menu li a.current {
	padding: 5px 10px 2px 5px;
	color: #039cbb;
}



.block .btop h1 {
	background: none;
	padding-left: 0;
}


#side-block {
	/* background-color: #f5f5f5; */
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 250px;
	float:left;
}

#main {
	margin-left: 249px;
	margin-right: 0;
/*	padding: 10px 10px 50px 0;*/
	background-color: white;
background-image:url('../images/dots.jpg');
background-position: left top;
background-repeat: repeat-y;
padding-left:5px;
vertical-align:top;
}
#main .bmid {
}